@charset "UTF-8";

html {
    color: #FFF;
}

*,
:before,
:after {
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    padding: 0;
    margin: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}

button,
[type="button"],
[type="reset"],
[type="submit"],
[role="button"] {
    cursor: pointer;
}

legend {
    color: #000;
}

iframe {
    display: block;
}

body {
    line-height: 1;
    font: 14px "Microsoft YaHei", arial, helvetica, clean, sans-serif;
    color: #fff;
}

select,
input,
button,
textarea {
    font-family: inherit;
    font-size: 99%;
    line-height: inherit;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

a {
    text-decoration: none;
    color: inherit;
}

::-webkit-input-placeholder {
    color: #999;
}

:-moz-placeholder {
    color: #999;
}

::-moz-placeholder {
    color: #999;
}

:-ms-input-placeholder {
    color: #999;
}

.placeholder {
    color: #999;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

.l {
    float: left !important;
}

.r {
    float: right !important;
}

.hidden {
    display: none !important;
}

.invisible {
    visibility: hidden !important;
}

.inline-text {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 
body {
    opacity: 0;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
} */

body.loaded {
    opacity: 1;
}

/* LED字体 */
@font-face {
    font-family: 'DS-digitalbold';
    src: url("./font/DS-DigitalBold.TTF") format('truetype'),
        url("./font/ds-digitalbold-webfont.eot");
}

@font-face {
    font-family: 'impact';
    src: url("./font/impact.ttf"),
        url("./font/impact.eot");
}

@font-face {
    font-family: 'din';
    src: url("./font/D-DIN.otf") format('opentype');
}

@font-face {
    font-family: 'oppo';
    src: url("./font/OPPOSans-H.ttf") format('turetype');
}

.LED {
    font-family: 'DS-digitalbold';
}

/* 如果是rem方案，不需要设置页面高度 */
/* @media screen and (max-width: 1366px) {
  html {
      font-size: 70px !important;
  }
}
html,
body {
    min-width: 1366px;
    overflow: hidden;
}

body {
  min-height: 768px;
  height: 10.8rem;
  background: url("http://10.6.53.241/cns-gxbmfw-web/gxbmfw/zzqscreen0820/images/bg.jpg") no-repeat left top;
  background-size: 100% 100%;
  font-size: 0.16rem;
} */
/* 如果是固定分辨率，需要设置页面高度 */
html,
body {
/*    width: 3840px;
    height: 1080px; */
}

body {
    background:#0070e5 url("http://www.gxzf.gov.cn/material/images/daping2023/bigBg.jpg") no-repeat center top;
	  background-size: 1920px;
	  min-width: 1300px;
}

/* 此处为1920*1080调整为1366*768分辨率的样式代码 */
/* body {
    transform-origin: left top;
    transform:scale(0.7114583333,0.71111111111);
    overflow: hidden;
} */
/* 此处添加页面的公共样式 */